<ion-header>
  <ion-toolbar>
    <ion-title>Detalle de Alumno</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
<ion-item>
  <ion-grid>
    <ion-row>
      <ion-col>Nombre:</ion-col>
      <ion-col>{{alumno.apellidos}}, {{alumno.nombres}}</ion-col>
    </ion-row>
    <ion-row>
      <ion-col>Matrícula</ion-col>
      <ion-col>{{alumno.matricula}}</ion-col>
    </ion-row>
  </ion-grid>
</ion-item>
</ion-content>
